
html {
    scroll-behavior: smooth;
    margin: 0;
}

body {
    margin: 0;
    margin-top: -25px;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    position: relative;
}

.container {
    margin: 0 auto;
    width: 84%;
    color: black;
}

.nav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color: white;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
    top: 0;
}

.nav-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.menu {
    margin: 0;
    padding: 0;
    padding-top: 5px;
    font-weight: 600;
}

.menu li,
a {
    display: inline;
    padding-left: 8px;
    color: black;
    text-decoration: none;
    list-style: none;
}

a:hover {
    color: #4bb6ce;
}

.header {
    background-image: url(../img/lady.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 57px;
    height: 630px;
}

.header-text {
    padding-left: 6px;
}

.header-text h1 {
    padding-top: 256px;
    font-size: 40px;
    margin-bottom: 21px;
}

.header-text p {
    color: #9999a8;
    font-size: 15px;
}

.top-button {
    position: fixed;
    bottom: 10vh;
    right: 20px;
}

.about {
    background-image: url(../img/tools.png);
    background-repeat: no-repeat;
    background-position-x: 5px;
    background-position-y: 59px;
    background-size: 48%;
    padding: 80px 0;
}

.about-container {
    display: flex;
    justify-content: flex-end;
}

.about-mobile-image {
    display: none;
}

.about-text {
    width: 409px;
    margin-right: 13%;
}

.arrow {
    font-size: 14px;
    color: #2a78aa;
}
.blue-text {
    color: #0078aa;
    margin-top: 10px;
}

.about-text h1 {
    font-size: 32px;
    margin-bottom: -4px;
}
.icons-wrap {
    display: flex;
}
.icon-bg {
    display: flex;
    width: 50px;
    height: 50px;
    background-color: #2a78aa;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 12px;
    align-items: center;
    justify-content: center;
}
svg {
    width: 30px;
    height: 30px;
    color: white;
}
.about-text h3 {
    margin-top: 19px;
    margin-bottom: -7px;
}

.about-text p {
    margin-top: 11px;
}

.services {
    background-image: url(../img/services_bg.jpg);
    text-align: center;
    padding: 50px 0 30px;
}

.services h1 {
    margin-top: 0;
    margin-bottom: -7px;
    font-size: 32px;
}

.service-cards-wrap {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.s-card {
    width: calc((100% - 266px) / 3);
    background-color: white;
    text-align: left;
    justify-content: space-between;
    margin: 10px 31px 17px 0;
    padding: 23px 45px 8px 23px;
}

.s-card:nth-child(3n) {
    page-break-after: always;
    margin-right: 0;
}

.s-card h3 {
    margin-top: 12px;
    margin-bottom: 8px;
}

.s-card p {
    margin-top: 0;
}

.offers {
    background-image: url(../img/pricing_bg.jpg);
    background-repeat: no-repeat;
    background-position-x: -50px;
    background-position-y: -13px;
    background-size: 103%;
    text-align: center;
    padding: 40px 0;
}

.offer-heading {
    font-size: 32px;
    margin-bottom: 0;
}

.offers h3 {
    font-weight: 400;
    margin-top: 0px;
}

.offer-cards-wrap {
    display: flex;
    margin-top: 80px;
    color: white;
    justify-content: center;
}

.offer-card {
    width: 389px;
    height: 542px;
    background-color: #54c9e5;
    padding-bottom: 10px;
}

.offer-card h2 {
    font-size: 24px;
    margin-top: 46px;
    margin-bottom: 15px;
}

.offer-card h1 {
    font-size: 60px;
    margin-top: 0;
    margin-bottom: 10px;
}

.offer-card h3 {
    margin-bottom: 28px;
}

.x {
    font-size: 30px;
}

i {
    font-weight: 200;
}

.get-button {
    margin-top: 5px;
    width: 118px;
    height: 45px;
    border-radius: 10px;
    background-color: white;
    color: #2a78aa;
    border: 2px solid #2a78aa;
    font-weight: 600;
    font-size: 16px;
}

.get-button:hover {
    background-color: #2f8bc5;
    color: white;
    border: 2px solid #2a78aa;
}

.white {
    background-color: white;
    border: 2px solid #2a78aa;
    color: #2a78aa;
    height: 574px;
    margin-top: -32px;
    padding-top: 30px;
}

.card-descr-wrap {
    line-height: 2;
}

.apointment-wrap {
    display: flex;
    margin-top: 23px;
    justify-content: space-between;
}

.appoint-img {
    background-image: url("../img/contact_image.jpg");
    width: 50%;
    height: 579px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: -50px;
}

.apointment h1 {
    margin-top: 80px;
    font-size: 32px;
    margin-bottom: -5px;
}

.rigth-container {
    width: 43%;
}

.form {
    display: inline-block;
    padding-top: 20px;
    width: 100%;
}

.apointment input,
select {
    padding-bottom: 7px;
    padding-left: 13px;
    font-style: italic;
    width: 93%;
    border: 0;
    border-bottom: 1px solid lightgrey;
    margin-bottom: 22px;
}

.button {
    width: 93px;
    height: 42px;
    background-color: #2a78aa;
    border-radius: 13px;
    border: none;
    color: white;
    font-weight: 600;
}

.button:hover {
    background-color: white;
    color: #2a78aa;
    border: 2px solid #2a78aa;
}

.footer {
    background-color: #363636;
    justify-content: center;
    color: white;
    height: 60px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.footer p {
    margin: 0;
}

@media screen and (min-width: 1280px) {
    .header {
        background-position-x: -49px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    .about {
        background-image: none;
    }
    .about-container {
        align-items: center;
    }
    .about-mobile-image {
        display: block;
        flex-basis: 50%;
    }
    .about-mobile-image img {
        max-width: 100%;
        max-height: 100%;
    }
    .about-text {
        flex-basis: 50%;
        margin-right: 0;
    }
    .header {
        background-position-x: -299px;
    }
}

@media screen and (max-width: 767px) {
    
    .nav-wrap {
        flex-direction: column;
        text-align: center;
    }
    .nav-wrap li {
        padding-left: 4px;
    }
    .nav-wrap li a {
        font-size: 12px;
        padding-left: 0px;
    }
    .header-text {
        text-align: center;
    }
    .header-text h1 {
        padding-top: 200px;
    }
    .header {
        background-position-x: -420px;
        height: 530px;
    }
    
    .about {
        background-image: none;
        padding: 30px 0;
    }
    .about-container {
        align-items: center;
        flex-direction: column;
    }
    .about-text {
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    .about-mobile-image {
        display: block;
        width: 90%;
    }
    .about-mobile-image img {
        max-width: 100%;
        max-height: 100%;
    }

    .services {
        padding: 25px 0;
    }
    .services h1 {
        font-size: 26px;
    }
    .s-card {
        width: 100%;
        margin-right: 0;
    }

    .offers {
        background-image: none;
        padding: 30px 0;
    }
    .offer-heading {
        margin-top: 0;
    }
    .offer-cards-wrap {
        flex-direction: column;
        justify-content: center;
        margin-top: 0;
    }

    .offer-card {
        width: 100%;
        margin-bottom: 20px;
    }

    .white {
        margin-top: 0;
        box-sizing: border-box;
    }
   
    .apointment-wrap {
        flex-direction: column;
    }

    .appoint-img,
    .rigth-container {
        width: 100%;
    }

    .appoint-img {
        background-size: contain;
        background-position-x: center;
        height: 260px;
    }

    .rigth-container {
        box-sizing: border-box;
        padding: 20px;
        text-align: center;
    }

    .apointment h1 {
        margin-top: 0;
    }
 
    .container {
        width: 96%;
    }
}